
body{
	margin: 0px;
	font-family: Muli, sans-serif;
	background-color: eggshell
}

label{
	font-weight: normal;
}

.message{
	margin-top: 80px;
	margin-left: 10%;
	margin-right: 10%;
	background-color: #F8D939;
}

.navi{
	background-image:linear-gradient(to bottom, #F6B717, #F6B717);
}

.navbar-dark .navbar-nav .nav-link, 
.navbar-dark .navbar-brand {
	color: rgba(255,255,255,.8);
}

.tooltip-inner {
  max-width: 500px !important;
}

.progress-bar {
  transition-duration: 3s;
}


/* Div table code to make nice looking lists of checkable results. */
.rTable {
  display: table;
  border-spacing: 0px 5px;
  width: 100%;
}
.rTableRow {
  display: table-row;
}
.rTableHeading {
  display: table-header-group;
  background-color: #dddddd;
}
.rTableHead {
  display: table-cell;
  padding: 3px 10px;
  background-color: #eeeeff;
  font-weight: bold;
  width: 14%;
}
.rTableCell{
  display: table-cell;
  padding: 2px 10px;
  width: 14%;
  background-color: #ddddee;
  border: 1px solid #999999;
}
.rTableCellLeft{
  display: table-cell;
  padding: 2px 10px;
  width: 14%;
  background-color: #ddddee;
  border: 1px solid #999999;
  border-radius: 5px 0px 0px 5px;
}
.rTableCellRight{
  display: table-cell;
  padding: 2px 10px;
  width: 14%;
  background-color: #ddddee;
  border: 1px solid #999999;
  border-radius: 0px 5px 5px 0px;
}
.rTableRow:hover .rTableCell,.rTableRow:hover .rTableCellLeft,.rTableRow:hover .rTableCellRight {
	background-color: #ccccdd;
	cursor: pointer;
}
.rTableHeading {
  display: table-header-group;
  background-color: #ddd;
  font-weight: bold;
}
.rTableFoot {
  display: table-footer-group;
  font-weight: bold;
  background-color: #ddd;
}
.rTableBody {
  display: table-row-group;
}

input[type=checkbox].hideme {
  display: none;
}

input[type=checkbox]:checked + label .rTableCell, input[type=checkbox]:checked + label .rTableCellLeft, input[type=checkbox]:checked + label .rTableCellRight {
  background-color: #eeeedd;
}

/* Mostly for the search speaker page 
	to get accordian to work as desired */
	
.panel-group table {
	width:98%;
	margin:auto;
}

td.left {
	width: 10%;
}
td.mid {
	width: 20%;
}
td.right {
	width: 70%;
	padding-left: 20px;
}

.accordion .card .card-header {
	cursor: pointer;
}

/* A custom set of colours for buttons, 
	bootstrap standard colors don't match our palette*/

.btn-custom {
  color: #000;
  background-color: #ddddee;
  border-color: #999999;
}
.btn-custom:focus,
.btn-custom.focus {
  color: #000;
  background-color: #ccccdd;
  border-color: #848484;
}
.btn-custom:hover {
  color: #000;
  background-color: #ccccdd;
  border-color: #848484;
}
.btn-custom:active,
.btn-custom.active,
.open > .dropdown-toggle.btn-custom {
  color: #000;
  background-color: #eeeedd;
  border-color: #999999;
}
.btn-custom:active:hover,
.btn-custom.active:hover,
.open > .dropdown-toggle.btn-custom:hover,
.btn-custom:active:focus,
.btn-custom.active:focus,
.open > .dropdown-toggle.btn-custom:focus,
.btn-custom:active.focus,
.btn-custom.active.focus,
.open > .dropdown-toggle.btn-custom.focus {
  color: #000;
  background-color: #ebebda;
  border-color: #848484;
}
.btn-custom:active,
.btn-custom.active,
.open > .dropdown-toggle.btn-custom {
  background-image: none;
}


/* Disabled and .badge kept for completeness 
	however colours haven't been changed */
.btn-custom.disabled:hover,
.btn-custom[disabled]:hover,
fieldset[disabled] .btn-custom:hover,
.btn-custom.disabled:focus,
.btn-custom[disabled]:focus,
fieldset[disabled] .btn-custom:focus,
.btn-custom.disabled.focus,
.btn-custom[disabled].focus,
fieldset[disabled] .btn-custom.focus {
  background-color: #337ab7;
  border-color: #2e6da4;
}
.btn-custom .badge {
  color: #337ab7;
  background-color: #fff;
}


/*btn-group-justified doesn't manage curved edges well but btn-group does.
	Converted btn-group to be always justified.*/
.btn-group{
  	display: table;
  	width: 100%;
  	table-layout: fixed;
  	border-collapse: separate;
}
.btn-group > .btn,
.btn-group > .btn-group {
  display: table-cell;
  float: none;
  width: 1%;
}
.btn-group > .btn-group .btn {
  width: 100%;
}
.btn-group > .btn-group .dropdown-menu {
  left: auto;
}
